### Function

# Gimp context_set_brush_spacing

since: 2.10

#### Declaration [src]

    gboolean
    gimp_context_set_brush_spacing (
      gdouble spacing
    )

#### Description [src]

Set brush spacing as percent of size.

Set the brush spacing as percent of size for brush based paint tools.

Available since: 2.10

#### Parameters

`spacing`

  Type: `gdouble`

  Brush spacing as fraction of size.

#### Return value

Type: `gboolean`

TRUE on success.